/** Fuse AD **/
/*Fuse ads - 04/14/2020 */
.fuse_ad.fa_page.location_fa_header,
.fuse_ad.fa_category.location_fa_header,
.fuse_ad.fa_article.location_fa_header,
.fuse_ad.fa_home.location_fa_header {
    /*padding: 50px 0 0;*/
    padding: 15px 0;
}

.fuse_ad.fa_page.location_fa_footer,
.fuse_ad.fa_category.location_fa_footer,
.fuse_ad.fa_article.location_fa_footer,
.fuse_ad.fa_home.location_fa_footer {
	display: inline-block;
	width: 100%;
    /*padding: 0 0 50px;*/
    padding: 15px 0;
}

.fuse_ad.mid-home {
    padding: 40px 0 10px;
}


@media (max-width: 767px) {
	.fuse_ad.fa_page.location_fa_header,
	.fuse_ad.fa_category.location_fa_header,
	.fuse_ad.fa_article.location_fa_header,
	.fuse_ad.fa_home.location_fa_header {
	    /*padding: 40px 0 0;*/
	    padding: 15px 0;
	}

	.fuse_ad.fa_page.location_fa_footer,
	.fuse_ad.fa_category.location_fa_footer,
	.fuse_ad.fa_article.location_fa_footer,
	.fuse_ad.fa_home.location_fa_footer {
	    /*padding: 0 0 40px;*/
	    padding: 15px 0;
	}

	.fuse_ad.mid-home {
	    padding: 30px 0 10px;
	}

	.fuse_ad.device-desktop {
		display: none;
	}

	.fa_global_sticky.device-mobile {
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    z-index: 99;
	    /*background: red;*/
	}

	body {
		padding-bottom: 64px;
	}

	#cb-content .fuse_ad.fa_category.location_fa_header.device-mobile {
	    margin-bottom: 40px;
	}

}

div#make-sticky.bottom {
    position: fixed;
    top: 60px;
}

/*.category-news section.fuse_ad + .fuse_ad.fa_category.location_fa_footer.device-desktop {
	float: left;
	width: 100%;
}
*/
* 
/*1 oct 2021*/

.main-navigation {
    position: relative;
    z-index: 10;
}
/*#text-11,
#text-15,
#text-16,*/
div#mc4wp_form_widget-8,
form#mc4wp-form-2 {
	display: none;
}

.cb-next-previous .cb-previous-post .cb-previous-title {
	position: relative;
}

.cb-next-previous .cb-previous-post .cb-previous-title :before {
	content: "\e904";
	position: absolute;
}

.cb-next-previous .cb-previous-post i {
	display: none;
}
.cb-next-previous .cb-previous-post .cb-previous-title {
	display: block;
    padding-left: 54px;
    position: relative;
}
.cb-next-previous .cb-previous-post a.cb-previous-title.cb-title.title:before {
    font-family: 'codetipi-15zine' !important;
    content: "\e904";
    position: absolute;
    left: 0;
    font-size: 40px;
}

.cb-next-previous .cb-next-previous-block .cb-read-title {
	padding-left: 55px;
}
.cb-next-previous .cb-next-post i {
	display: none;
}
.cb-next-previous .cb-next-post .cb-next-title {
	display: block;
    padding-right: 54px;
    position: relative;
}

.cb-next-previous .cb-next-post .cb-next-title:before {
	font-family: 'codetipi-15zine' !important;
    content: "\e905";
    position: absolute;
    right: 0;
    font-size: 40px;
}
.cb-next-previous .cb-next-previous-block .cb-read-title {
	padding-right: 55px;
}